
.nav_indent{
    margin-right: 20px; 
   }
 ol { 
    list-style-type: decimal;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
	list-style-position: inside;
}   

.cet{
    background-color:red;
}
.ncet{
    background-color:#48D1CC;
}
header {
     height: 100px;
   font-size: 45px;

}
td{
	border: 3.1px solid #000000;
}
tr{
	border: 3.1px solid #000000;
}
th{
	border: 3.1px solid #000000;
}
table {
display:flex;
border: 4px solid #000000;
max-width: 500px;
max-height: 550px;
order:1;
}
a{
	color:#469594 !important;
}
main_container {
	text-align:center;
	display:block;
    background-color:#C0C0C0;
    width: 960px;
	margin:auto;
}
footer {
     background-color:#9370DB;
     height: 70px;
    font-size: 40px;
}
.logo {
width:75px;
float:left;
margin:12px;
}

.lknav{
background-color:#6A5ACD;
margin: auto;
width: 960px;
text-align: center;
}
.menu {
max-width:960px;
text-align: center;
margin:0 auto;
display: flex;
flex-direction: column;
background-color:#f7d0d1;
padding-top:20px;
}
.nav{  
display: flex;
flex-direction: column;
background-color:#DB7093;
max-width: 960px;
margin: 0 auto;
}